=== debian/control ===
Source: prism-webapp-lazeroids
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-lazeroids
Architecture: all
Depends: prism
Homepage: http://lazeroids.com/
Description: Lazeroids WebApp for Prism
 Lazeroids WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
